tls

Обновление TLS для работы с PayPal

Уважаемые клиенты!

Если вы используете собственный интернет-магазин, такой как OpenCart, WooCommerce, VirtueMart и принимаете через него PayPal-платежи, то вам необходимо проверить, используете ли Вы протокол TLS версии 1.2

Если версия протокола 1.0-1.1, то интергация с PayPal может быть нарушена после 30 июня 2018 года.Если вы используете персональные платежные ссылки — тут никаких изменений. Этот функционал будет работать.

Пролистать наверх